<?php declare(strict_types=1);

namespace Shop\Presentation\Modules\DashboardRight;

use Core\ModuleController;

/**
* Description of DashboardRight
*
* @author Diamond Code Generator
*/
class DashboardRight extends ModuleController
{

    public function process(): string
    {
        return $this->render();
    }
}               